netcdf4_nc_interfaces::nc_inq_dimids_f Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_dimids_f (ncid, ndims, dimids, parent)

## Detailed Description

Definition at line 249 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_dimids_f()

integer(c_int) function netcdf4_nc_interfaces::nc_inq_dimids_f::nc_inq_dimids_f | ( | integer(c_int), value | ncid,
|  | integer(c_int), intent(inout) | ndims,
|  | integer(c_int), dimension(*), intent(inout) | dimids,
|  | integer(c_int), value | parent
| ) |  |

Definition at line 250 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.